<?php

namespace App\Controllers;

class Myfit extends BaseController {

    public function index() {
        $data = array();
        $this->renderExtPage('myfit', $data);
    }

    //--------------------------------------------------------------------
}
